Subject: bug#9750: 24.0.90; Windows binary distribution build fails with 24.0.90 Pretest

From: Christoph Scholtes <[email-masked]>
Date: Tue, 18 Oct 2011 19:15:23 -0600

On 10/18/2011 9:47 AM, Stefan Monnier wrote:
>> It seems this change was made over a year ago, but a few months later
>> make-dist was changed to explicitly exclude this file. The question mark
>> on the end of the comment seems to indicate that the author of the
>> change wasn't sure at the time if it was the right thing to do.
>
> Please just move the file to `nt', and rework the first few sentences to
> make it clear in which context it is meant to be used.

It was already moved to `nt' as part of the `dist' rule I added 
(r100882). It just needs to be linked in `make-dist' to be included in 
the source tarball.

I am not sure how to change README.W32 to reflect its use case though.